---
msanShMC: 1.3.6.1.4.1.1332.1.1.5.3.33
msanShMCImpControllerVariablesTable: 1.3.6.1.4.1.1332.1.1.5.3.33.1
msanShMCImpControllerVariablesEntry: 1.3.6.1.4.1.1332.1.1.5.3.33.1.1
msanShMCImpControllerIndex: 1.3.6.1.4.1.1332.1.1.5.3.33.1.1.1
msanShMCImpControllerSdrVersion: 1.3.6.1.4.1.1332.1.1.5.3.33.1.1.2
msanShMCImpControllerPicmgVersion: 1.3.6.1.4.1.1332.1.1.5.3.33.1.1.3
msanShMCImpControllerSlaveAddress: 1.3.6.1.4.1.1332.1.1.5.3.33.1.1.4
msanShMCImpControllerChannelNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.1.1.5
msanShMCImpControllerPowerStateNotification: 1.3.6.1.4.1.1332.1.1.5.3.33.1.1.6
msanShMCImpControllerGlobalInitialisation: 1.3.6.1.4.1.1332.1.1.5.3.33.1.1.7
msanShMCImpControllerCapabilities: 1.3.6.1.4.1.1332.1.1.5.3.33.1.1.8
msanShMCImpControllerIdString: 1.3.6.1.4.1.1332.1.1.5.3.33.1.1.9
msanShMCImpControllerMaximumFru: 1.3.6.1.4.1.1332.1.1.5.3.33.1.1.10
msanShMCImpControllerOwnFruId: 1.3.6.1.4.1.1332.1.1.5.3.33.1.1.11
msanShMCFruDeviceVariablesTable: 1.3.6.1.4.1.1332.1.1.5.3.33.2
msanShMCFruDeviceVariablesEntry: 1.3.6.1.4.1.1332.1.1.5.3.33.2.1
msanShMCFruDeviceIndex: 1.3.6.1.4.1.1332.1.1.5.3.33.2.1.1
msanShMCFruDeviceSdrVersion: 1.3.6.1.4.1.1332.1.1.5.3.33.2.1.2
msanShMCFruDeviceSlaveAddress: 1.3.6.1.4.1.1332.1.1.5.3.33.2.1.3
msanShMCFruDeviceSFruDeviceId: 1.3.6.1.4.1.1332.1.1.5.3.33.2.1.4
msanShMCFruDeviceChannelNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.2.1.5
msanShMCFruDeviceDeviceType: 1.3.6.1.4.1.1332.1.1.5.3.33.2.1.6
msanShMCFruDeviceDeviceTypeModifier: 1.3.6.1.4.1.1332.1.1.5.3.33.2.1.7
msanShMCFruDeviceFruEntityId: 1.3.6.1.4.1.1332.1.1.5.3.33.2.1.8
msanShMCFruDeviceFruEntityInstance: 1.3.6.1.4.1.1332.1.1.5.3.33.2.1.9
msanShMCFruDeviceIdString: 1.3.6.1.4.1.1332.1.1.5.3.33.2.1.10
msanShMCFruDeviceHotSwapState: 1.3.6.1.4.1.1332.1.1.5.3.33.2.1.11
msanShMCFruDeviceActivated: 1.3.6.1.4.1.1332.1.1.5.3.33.2.1.12
msanShMCSensorVariablesTable: 1.3.6.1.4.1.1332.1.1.5.3.33.3
msanShMCSensorVariablesEntry: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1
msanShMCSensorIndex: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.1
msanShMCSensorSdrVersion: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.2
msanShMCSensorRecordType: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.3
msanShMCSensorOwnerId: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.4
msanShMCSensorOwnerLun: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.5
msanShMCSensorNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.6
msanShMCSensorEntityInstance: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.7
msanShMCSensorEntityId: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.8
msanShMCSensorInitialisation: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.9
msanShMCSensorCapabilities: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.10
msanShMCSensorType: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.11
msanShMCSensorEvent: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.12
msanShMCSensorAssertionEventMask: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.13
msanShMCSensorDeassertionEventMask: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.14
msanShMCSensorMask: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.15
msanShMCSensorUnit1: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.16
msanShMCSensorUnit2: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.17
msanShMCSensorUnit3: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.18
msanShMCSensorLinearization: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.19
msanShMCSensorM: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.20
msanShMCSensorTolerance: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.21
msanShMCSensorB: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.22
msanShMCSensorAccuracy: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.23
msanShMCSensorAccuracyExp: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.24
msanShMCSensorRexp: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.25
msanShMCSensorBexp: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.26
msanShMCSensorCharacteristicFlags: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.27
msanShMCSensorReading: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.28
msanShMCSensorProcessedReading: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.29
msanShMCSensorNominalReading: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.30
msanShMCSensorNormalMaximum: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.31
msanShMCSensorNormalMinimum: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.32
msanShMCSensorMaximumReading: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.33
msanShMCSensorMinimumReading: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.34
msanShMCSensorUpperNonRecoverableThr: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.35
msanShMCSensorUpperCriticalThr: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.36
msanShMCSensorUpperNonCriticalThr: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.37
msanShMCSensorLowerNonRecoverableThr: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.38
msanShMCSensorLowerCriticalThr: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.39
msanShMCSensorLowerNonCriticalThr: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.40
msanShMCSensorPositiveGoingThrHysteresis: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.41
msanShMCSensorNegativeGoingThrHysteresis: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.42
msanShMCSensorIdString: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.43
msanShMCSensorEntireSensorData: 1.3.6.1.4.1.1332.1.1.5.3.33.3.1.44
msanShMCBoardsTable: 1.3.6.1.4.1.1332.1.1.5.3.33.4
msanShMCBoardsEntry: 1.3.6.1.4.1.1332.1.1.5.3.33.4.1
msanShMCBoardsIndex: 1.3.6.1.4.1.1332.1.1.5.3.33.4.1.1
msanShMCBoardsBoardBasicPresent: 1.3.6.1.4.1.1332.1.1.5.3.33.4.1.2
msanShMCBoardsBoardBasicHealthy: 1.3.6.1.4.1.1332.1.1.5.3.33.4.1.3
msanShMCBoardsBoardBasicReset: 1.3.6.1.4.1.1332.1.1.5.3.33.4.1.4
msanShMCBoardsBoardBasicSlaveAddress: 1.3.6.1.4.1.1332.1.1.5.3.33.4.1.5
msanShMCBoardsBoardBasicFruDeviceId: 1.3.6.1.4.1.1332.1.1.5.3.33.4.1.7
msanShMCSelTable: 1.3.6.1.4.1.1332.1.1.5.3.33.5
msanShMCSelEntry: 1.3.6.1.4.1.1332.1.1.5.3.33.5.1
msanShMCSelIndex: 1.3.6.1.4.1.1332.1.1.5.3.33.5.1.1
msanShMCSelcontents: 1.3.6.1.4.1.1332.1.1.5.3.33.5.1.2
msanShMCShelfTable: 1.3.6.1.4.1.1332.1.1.5.3.33.6
msanShMCShelfEntry: 1.3.6.1.4.1.1332.1.1.5.3.33.6.1
msanShMCShelfIndex: 1.3.6.1.4.1.1332.1.1.5.3.33.6.1.1
msanShMCShelfHealthy: 1.3.6.1.4.1.1332.1.1.5.3.33.6.1.2
msanShMCPefConfiguration: 1.3.6.1.4.1.1332.1.1.5.3.33.8
msanShMCPefConfigurationSetInProgress: 1.3.6.1.4.1.1332.1.1.5.3.33.8.1
msanShMCPefConfigurationControl: 1.3.6.1.4.1.1332.1.1.5.3.33.8.2
msanShMCPefConfigurationActionGlobalControl: 1.3.6.1.4.1.1332.1.1.5.3.33.8.3
msanShMCPefConfigurationStartupDelay: 1.3.6.1.4.1.1332.1.1.5.3.33.8.4
msanShMCPefConfigurationAlertStartupDelay: 1.3.6.1.4.1.1332.1.1.5.3.33.8.5
msanShMCPefConfigurationNumberOfEventFilters: 1.3.6.1.4.1.1332.1.1.5.3.33.8.6
msanShMCPefConfigurationNumberOfAlertPoliciEntries: 1.3.6.1.4.1.1332.1.1.5.3.33.8.7
msanShMCPefConfigurationSystemGuid: 1.3.6.1.4.1.1332.1.1.5.3.33.8.8
msanShMCPefConfigurationNumberOfAlertStrings: 1.3.6.1.4.1.1332.1.1.5.3.33.8.9
msanShMCPefConfigurationEventFilterTable: 1.3.6.1.4.1.1332.1.1.5.3.33.14
msanShMCPefConfigurationEventFilterEntry: 1.3.6.1.4.1.1332.1.1.5.3.33.14.1
msanShMCPefConfigurationEventFilterIndex: 1.3.6.1.4.1.1332.1.1.5.3.33.14.1.1
msanShMCPefConfigurationEventFilterData: 1.3.6.1.4.1.1332.1.1.5.3.33.14.1.2
msanShMCPefConfigurationAlertStringTable: 1.3.6.1.4.1.1332.1.1.5.3.33.19
msanShMCPefConfigurationAlertStringEntry: 1.3.6.1.4.1.1332.1.1.5.3.33.19.1
msanShMCPefConfigurationAlertStringIndex: 1.3.6.1.4.1.1332.1.1.5.3.33.19.1.1
msanShMCPefConfigurationAlertStringKey: 1.3.6.1.4.1.1332.1.1.5.3.33.19.1.2
msanShMCPefConfigurationAlertString: 1.3.6.1.4.1.1332.1.1.5.3.33.19.1.3
msanShMCFruInfoTable: 1.3.6.1.4.1.1332.1.1.5.3.33.20
msanShMCFruInfoEntry: 1.3.6.1.4.1.1332.1.1.5.3.33.20.1
msanShMCFruInfoIndex: 1.3.6.1.4.1.1332.1.1.5.3.33.20.1.1
msanShMCFruInfoData: 1.3.6.1.4.1.1332.1.1.5.3.33.20.1.2
msanShMCFruInfoDataWo: 1.3.6.1.4.1.1332.1.1.5.3.33.20.1.3
msanShMCBoardVariablesTable: 1.3.6.1.4.1.1332.1.1.5.3.33.32
msanShMCBoardVariablesEntry: 1.3.6.1.4.1.1332.1.1.5.3.33.32.1
msanShMCBoardVariablesBoardBasicSlotNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.32.1.1
msanShMCBoardVariablesBoardBasicPresent: 1.3.6.1.4.1.1332.1.1.5.3.33.32.1.2
msanShMCBoardVariablesBoardBasicHealthy: 1.3.6.1.4.1.1332.1.1.5.3.33.32.1.3
msanShMCBoardVariablesBoardBasicReset: 1.3.6.1.4.1.1332.1.1.5.3.33.32.1.4
msanShMCBoardVariablesBoardBasicPowered: 1.3.6.1.4.1.1332.1.1.5.3.33.32.1.5
msanShMCBoardVariablesBoardBasicSlaveAddress: 1.3.6.1.4.1.1332.1.1.5.3.33.32.1.6
msanShMCBoardVariablesBoardBasicFruDeviceId: 1.3.6.1.4.1.1332.1.1.5.3.33.32.1.7
msanShMCBoardVariablesBoardBasicFruinfoProductAreaPresent: 1.3.6.1.4.1.1332.1.1.5.3.33.32.1.8
msanShMCBoardVariablesBoardBasicProductManufacturer: 1.3.6.1.4.1.1332.1.1.5.3.33.32.1.9
msanShMCBoardVariablesBoardBasicProductName: 1.3.6.1.4.1.1332.1.1.5.3.33.32.1.10
msanShMCBoardVariablesBoardBasicProductPartModelNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.32.1.11
msanShMCBoardVariablesBoardBasicProductVersionNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.32.1.12
msanShMCBoardVariablesBoardBasicProductSerialNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.32.1.13
msanShMCBoardVariablesBoardBasicBoardAreaPresent: 1.3.6.1.4.1.1332.1.1.5.3.33.32.1.14
msanShMCBoardVariablesBoardBasicBoardManufacturer: 1.3.6.1.4.1.1332.1.1.5.3.33.32.1.15
msanShMCBoardVariablesBoardBasicBoardProductName: 1.3.6.1.4.1.1332.1.1.5.3.33.32.1.16
msanShMCBoardVariablesBoardBasicBoardSerialNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.32.1.17
msanShMCBoardVariablesBoardBasicBoardPartNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.32.1.18
msanShMCBoardVariablesBoardBasicBoardManufactureTime: 1.3.6.1.4.1.1332.1.1.5.3.33.32.1.19
msanShMCBoardVariablesSelectivePowerOffSwitchOffType: 1.3.6.1.4.1.1332.1.1.5.3.33.32.1.20
msanShMCFanTrayVariablesTable: 1.3.6.1.4.1.1332.1.1.5.3.33.33
msanShMCFanTrayVariablesEntry: 1.3.6.1.4.1.1332.1.1.5.3.33.33.1
msanShMCFanTraySlotNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.33.1.1
msanShMCFanTrayPresent: 1.3.6.1.4.1.1332.1.1.5.3.33.33.1.2
msanShMCFanTrayHealthy: 1.3.6.1.4.1.1332.1.1.5.3.33.33.1.3
msanShMCFanTrayHealthLed: 1.3.6.1.4.1.1332.1.1.5.3.33.33.1.4
msanShMCFanTraySlaveAddress: 1.3.6.1.4.1.1332.1.1.5.3.33.33.1.5
msanShMCFanTrayFruDeviceId: 1.3.6.1.4.1.1332.1.1.5.3.33.33.1.6
msanShMCFanTrayFruinfoProductAreaPresent: 1.3.6.1.4.1.1332.1.1.5.3.33.33.1.7
msanShMCFanTrayFruinfoProductManufacturer: 1.3.6.1.4.1.1332.1.1.5.3.33.33.1.8
msanShMCFanTrayFruinfoProductName: 1.3.6.1.4.1.1332.1.1.5.3.33.33.1.9
msanShMCFanTrayFruinfoProductPartModelNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.33.1.10
msanShMCFanTrayFruinfoProductVersionNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.33.1.11
msanShMCFanTrayFruinfoProductSerialNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.33.1.12
msanShMCFanTrayFruinfoBoardAreaPresent: 1.3.6.1.4.1.1332.1.1.5.3.33.33.1.13
msanShMCFanTrayFruinfoBoardManufacturer: 1.3.6.1.4.1.1332.1.1.5.3.33.33.1.14
msanShMCFanTrayFruinfoBoardProductName: 1.3.6.1.4.1.1332.1.1.5.3.33.33.1.15
msanShMCFanTrayFruinfoBoardSerialNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.33.1.16
msanShMCFanTrayFruinfoBoardPartNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.33.1.17
msanShMCFanTrayFruinfoBoardManufactureTime: 1.3.6.1.4.1.1332.1.1.5.3.33.33.1.18
msanShMCPowerSupplyVariablesTable: 1.3.6.1.4.1.1332.1.1.5.3.33.34
msanShMCPowerSupplyVariablesEntry: 1.3.6.1.4.1.1332.1.1.5.3.33.34.1
msanShMCPowerSupplySlotNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.34.1.1
msanShMCPowerSupplyDegrade: 1.3.6.1.4.1.1332.1.1.5.3.33.34.1.2
msanShMCPowerSupplyFail: 1.3.6.1.4.1.1332.1.1.5.3.33.34.1.3
msanShMCPowerSupplyInhibit: 1.3.6.1.4.1.1332.1.1.5.3.33.34.1.4
msanShMCPowerSupplyHealthy: 1.3.6.1.4.1.1332.1.1.5.3.33.34.1.5
msanShMCPowerSupplySlaveAddress: 1.3.6.1.4.1.1332.1.1.5.3.33.34.1.6
msanShMCPowerSupplyFruDeviceId: 1.3.6.1.4.1.1332.1.1.5.3.33.34.1.7
msanShMCPowerSupplyFruinfoProductAreaPresent: 1.3.6.1.4.1.1332.1.1.5.3.33.34.1.8
msanShMCPowerSupplyFruinfoProductManufacturer: 1.3.6.1.4.1.1332.1.1.5.3.33.34.1.9
msanShMCPowerSupplyFruinfoProductName: 1.3.6.1.4.1.1332.1.1.5.3.33.34.1.10
msanShMCPowerSupplyFruinfoProductPartModelNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.34.1.11
msanShMCPowerSupplyFruinfoProductVersionNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.34.1.12
msanShMCPowerSupplyFruinfoProductSerialNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.34.1.13
msanShMCPowerSupplyFruinfoBoardAreaPresent: 1.3.6.1.4.1.1332.1.1.5.3.33.34.1.14
msanShMCPowerSupplyFruinfoBoardManufacturer: 1.3.6.1.4.1.1332.1.1.5.3.33.34.1.15
msanShMCPowerSupplyFruinfoBoardProductName: 1.3.6.1.4.1.1332.1.1.5.3.33.34.1.16
msanShMCPowerSupplyFruinfoBoardSerialNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.34.1.17
msanShMCPowerSupplyFruinfoBoardPartNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.34.1.18
msanShMCPowerSupplyFruinfoBoardmanufactureTime: 1.3.6.1.4.1.1332.1.1.5.3.33.34.1.19
msanShMCShelfManagerVariablesTable: 1.3.6.1.4.1.1332.1.1.5.3.33.35
msanShMCShelfManagerVariablesEntry: 1.3.6.1.4.1.1332.1.1.5.3.33.35.1
msanShMCShelfManagerSlotNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.35.1.1
msanShMCShelfManagerSlaveAddress: 1.3.6.1.4.1.1332.1.1.5.3.33.35.1.2
msanShMCShelfManagerPresent: 1.3.6.1.4.1.1332.1.1.5.3.33.35.1.3
msanShMCShelfManagerHealthy: 1.3.6.1.4.1.1332.1.1.5.3.33.35.1.4
msanShMCShelfManagerActive: 1.3.6.1.4.1.1332.1.1.5.3.33.35.1.5
msanShMCShelfManagerReset: 1.3.6.1.4.1.1332.1.1.5.3.33.35.1.6
msanShMCShelfManagerFruinfoProductAreaPresent: 1.3.6.1.4.1.1332.1.1.5.3.33.35.1.7
msanShMCShelfManagerFruinfoProductManufacturer: 1.3.6.1.4.1.1332.1.1.5.3.33.35.1.8
msanShMCShelfManagerFruinfoProductName: 1.3.6.1.4.1.1332.1.1.5.3.33.35.1.9
msanShMCShelfManagerFruinfoProductPartModelNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.35.1.10
msanShMCShelfManagerFruinfoProductVersionNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.35.1.11
msanShMCShelfManagerFruinfoProductSerialNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.35.1.12
msanShMCShelfManagerFruinfoBoardAreaPresent: 1.3.6.1.4.1.1332.1.1.5.3.33.35.1.13
msanShMCShelfManagerFruinfoBoardManufacturer: 1.3.6.1.4.1.1332.1.1.5.3.33.35.1.14
msanShMCShelfManagerFruinfoBoardProductName: 1.3.6.1.4.1.1332.1.1.5.3.33.35.1.15
msanShMCShelfManagerFruinfoBoardSerialNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.35.1.16
msanShMCShelfManagerFruinfoBoardPartNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.35.1.17
msanShMCShelfManagerFruinfoBoardmanufactureTime: 1.3.6.1.4.1.1332.1.1.5.3.33.35.1.18
msanShMCChassisVariablesTable: 1.3.6.1.4.1.1332.1.1.5.3.33.36
msanShMCChassisVariablesEntry: 1.3.6.1.4.1.1332.1.1.5.3.33.36.1
msanShMCChassisId: 1.3.6.1.4.1.1332.1.1.5.3.33.36.1.1
msanShMCChassisType: 1.3.6.1.4.1.1332.1.1.5.3.33.36.1.2
msanShMCChassisPartNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.36.1.3
msanShMCChassisSerialNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.36.1.4
msanShMCChassisProductAreaPresent: 1.3.6.1.4.1.1332.1.1.5.3.33.36.1.5
msanShMCChassisProductManufacturer: 1.3.6.1.4.1.1332.1.1.5.3.33.36.1.6
msanShMCChassisProductName: 1.3.6.1.4.1.1332.1.1.5.3.33.36.1.7
msanShMCChassisProductPartModelNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.36.1.8
msanShMCChassisProductVersionNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.36.1.9
msanShMCChassisProductSerialNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.36.1.10
msanShMCChassisBoardAreaPresent: 1.3.6.1.4.1.1332.1.1.5.3.33.36.1.11
msanShMCChassisBoardManufacturer: 1.3.6.1.4.1.1332.1.1.5.3.33.36.1.12
msanShMCChassisBoardProductName: 1.3.6.1.4.1.1332.1.1.5.3.33.36.1.13
msanShMCChassisBoardSerialNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.36.1.14
msanShMCChassisBoardPartNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.36.1.15
msanShMCChassisBoardmanufactureTime: 1.3.6.1.4.1.1332.1.1.5.3.33.36.1.16
msanShMCEventVariablesTable: 1.3.6.1.4.1.1332.1.1.5.3.33.37
msanShMCEventVariablesEntry: 1.3.6.1.4.1.1332.1.1.5.3.33.37.1
msanShMCEventIndex: 1.3.6.1.4.1.1332.1.1.5.3.33.37.1.1
msanShMCEventDelete: 1.3.6.1.4.1.1332.1.1.5.3.33.37.1.2
msanShMCEventTimeStamp: 1.3.6.1.4.1.1332.1.1.5.3.33.37.1.3
msanShMCEventClass: 1.3.6.1.4.1.1332.1.1.5.3.33.37.1.4
msanShMCEventType: 1.3.6.1.4.1.1332.1.1.5.3.33.37.1.5
msanShMCEventAsserted: 1.3.6.1.4.1.1332.1.1.5.3.33.37.1.6
msanShMCEventOriginSiteType: 1.3.6.1.4.1.1332.1.1.5.3.33.37.1.7
msanShMCEventOriginSiteNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.37.1.8
msanShMCEventOriginSlaveAddress: 1.3.6.1.4.1.1332.1.1.5.3.33.37.1.9
msanShMCEventOriginFruId: 1.3.6.1.4.1.1332.1.1.5.3.33.37.1.10
msanShMCEventOriginSensorNumber: 1.3.6.1.4.1.1332.1.1.5.3.33.37.1.11
msanShMCGlobal: 1.3.6.1.4.1.1332.1.1.5.3.33.38
msanShMCSelectivePowerOffAdminMode: 1.3.6.1.4.1.1332.1.1.5.3.33.38.1
msanSHMCSelectivePowerOffOffDelay: 1.3.6.1.4.1.1332.1.1.5.3.33.38.2
msanSHMCSelectivePowerOffOnDelay: 1.3.6.1.4.1.1332.1.1.5.3.33.38.3